libetpan-config(1)

NAME
libetpan-config - get information about the installed version of LibEtPan! mail library.

SYNOPSIS
libetpan-config [--prefix[=DIR]] [--exec-prefix[=DIR]] [--version] [--libs] [--cflags]

DESCRIPTION

libetpan-config is a tool that is used to determine the compiler and linker flags that should be used to compile and link programs that use LibEtPan! library.

OPTIONS
libetpan-config accepts the following options:

--version
    Print the currently installed version of LibEtPan! on the standard output.

--libs
    Print the linker flags that are necessary to link a LibEtPan! program.

--cflags
    Print the compiler flags that are necessary to compile a LibEtPan! program.

--prefix=PREFIX
    If specified, use PREFIX instead of the installation prefix that LibEtPan! was built with when computing the output for the --cflags and --libs options. This option is also used for the exec prefix if --exec-prefix was not specified. This option must be specified before any --libs or --cflags options.

--exec-prefix=PREFIX
    If specified, use PREFIX instead of the installation exec prefix that LibEtPan! was built with when computing the output for the --cflags and --libs options. This option must be specified before any --libs or --cflags options.

COPYRIGHT
This manual page was adapted for libetpan by Nikita Youshchenko, based on one for glib, Copyright © 1998 Owen Taylor. Permission to use, copy, modify, and distribute this software and its documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation.